_id: QsqsssvhHBEUzKt2
_key: '!items!QsqsssvhHBEUzKt2'
img: systems/pf1/icons/skills/violet_02.jpg
name: Witch's Charge
system:
  abilityType: su
  associations:
    classes:
      - Witch
  description:
    value: >-
      <p>Once per day when preparing spells, a witch can designate a willing
      creature as her charge. She gains a constant
      @UUID[Compendium.pf1.spells.4ya1fs9tyvsqnwqx]{status} effect on this
      creature and can target it with beneficial touch spells from a range of 30
      feet. The creature remains her charge until she designates a new one.</p>
  subType: classFeat
  tags:
    - Major Hex
type: feat

